@model FERZid.Models.Servis

@{
    ViewData["Title"] = "Dodaj servis";
}

<h2>Dodaj Servis</h2>

<form asp-action="Create">
    <div class="form-horizontal">
        <h4>Servis</h4>
        <hr />
        <div asp-validation-summary="ModelOnly" class="text-danger"></div>
        <div class="form-group">
            <label asp-for="Iduredaja" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <select asp-for="Iduredaja" class ="form-control" asp-items="ViewBag.Iduredaja"></select>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="Opis" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <input asp-for="Opis" class="form-control" />
                <span asp-validation-for="Opis" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="Idstatusa" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <select asp-for="Idstatusa" class ="form-control" asp-items="ViewBag.Idstatusa"></select>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="Idvrste" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <select asp-for="Idvrste" class ="form-control" asp-items="ViewBag.Idvrste"></select>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="Pocetak" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <input asp-for="Pocetak" class="form-control" id="datepicker1" />
                <span asp-validation-for="Pocetak" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="Zavrsetak" class="col-md-2 control-label"></label>
            <div class="col-md-10">
                <input asp-for="Zavrsetak" class="form-control" id="datepicker2" />
                <span asp-validation-for="Zavrsetak" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <input type="submit" value="Create" class="btn btn-default" />
            </div>
        </div>
    </div>
</form>

<div>
    <a asp-action="Index">Back to List</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
    <script src="~/lib/jquery-ui/jquery-ui.js"></script>
    <script src="~/lib/jquery-ui/ui/i18n/datepicker-hr.js"></script>
    <script>
              $(function () {
                  $("#datepicker1").datepicker();
        });
        $(function () {
            $("#datepicker2").datepicker();
        });
    </script>
}
